a:active {
  outline: none;
}
a:focus {
  outline: none;
}
.cgjjbox {
    display: none
}

.cgjjbox .cgjj_txt {
    width: 90%;
    margin: 0 auto
}

.cgjjbox .cgjj_txt p {
    font-size: 18px;
    color: #333333;
    font-family: "Ã¥Â®â€¹Ã¤Â½â€œ";
    line-height: 28px;
    text-align: justify;
    text-indent: 2em;
    margin-bottom: 15px
}

.ibanner {
    position: relative;
    width: 100%;
    height: auto;
    overflow: hidden;
margin-top: 83px;
}

.ibanner .i_cgjj {
    position: absolute;
    left: 5%;
    top: 20%;
    z-index: 999;
    width: 860px;
    background: rgb(0 0 0 / 24%);
    padding: 25px;
}

.ibanner .title {
    color: #fff;
    font-size: 30px;
    box-sizing: border-box;
    padding-left: 0;
    margin-top: 0px;
    margin-bottom: 0;
    text-align: left;
    line-height: 80px;
    height: 80px;
    text-shadow: 0.4px 0.4px 0px #fff;
    font-family:"SimSun", "宋体", sans-serif;
}
.ibanner .title:nth-child(1) span{
    padding-left:0;
}
.ibanner .title span {
    background: url(../images/ico_jj.png) no-repeat 0;
    display: block;
    width: 100%;
    padding-left: 70px;
    background-position: 36px center;
}
.ibanner .title1 span{
    font-size:40px;
    padding-left: 36px;
}
.ibanner .cgjj_txt {
    width: 100%;
    height: auto;
    overflow: hidden
}

.ibanner .cgjj_txt p {
    font-weight: normal;
    color: #ffffff;
    font-size: 19px;
    line-height: 36px;
    font-family: "SimSun", "宋体", sans-serif;
    text-align: justify;
    text-indent: 2em;
    margin-bottom: 15px
}

.ibanner .cgjj_txt a {
    background: #8a1f2b;
    color: #ffffff;
    display: block;
    float: right;
    font-size: 18px;
    font-weight: normal;
    border-radius: 20px;
    padding: 5px 20px;
}

.ibanner .cgjj_txt a:hover {
    font-weight: bold
}

body,html {
    overflow-x: hidden;
    /* font-weight: bolder; */
    font-family:"SimSun", "宋体", sans-serif;
}

html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td {
    margin: 0;
    padding: 0
}

table {
    border-spacing: 0
}

fieldset,img {
    border: 0;
    margin-top: 0px
}

address,caption,cite,code,dfn,em,th,var {
    font-style: normal;
    font-weight: normal;
    font-family: "simsun"
}

li {
    list-style: none
}

caption,th {
    text-align: left
}

h1,h2,h3,h4,h5,h6 {
    font-size: 100%;
    font-weight: bold;
    color: #000
}

q:before,q:after {
    content: ''
}

abbr,acronym {
    border: 0;
    font-variant: normal
}

sup {
    vertical-align: text-top
}

sub {
    vertical-align: text-bottom
}

input,textarea,select {
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit
}

legend {
    color: #000
}

table {
    font-size: inherit;
    font: 100%
}

pre,code,kbd,samp,tt {
    font-family: "SimSun", "宋体", sans-serif;
    line-height: 100%
}

a,button {
    cursor: pointer
}

i {
    font-style: normal
}

body {
    font-size: 12px
}

h1,h2,h3,h4,h5,h6 {
    font-weight: bold
}

h1 {
    font-size: 22px
}

h2 {
    font-size: 18px
}

h3,h4 {
    font-size: 14px
}

h5,h6 {
    font-size: 12px
}

p {
    line-height: 1.5em
}

strong {
    font-weight: bold
}

a {
    color: #4a4a4a;
    text-decoration: none
}

a:link {
    text-decoration: none
}

input {
    outline: none
}

b {
    word-break: break-all
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    overflow: hidden
}

.clearfix {
    zoom: 1}

.l {
    float: left
}

.r {
    float: right
}

.i-l {
    *display: inline
}

.c-l {
    clear: left
}

.c-r {
    clear: right
}

.c-b {
    clear: both
}

.comwidth {
    width: 100%;
    max-width: 1300px;
    margin: 0 auto;
    position: relative
}

.top {
    width: 100%;
    position: fixed;
    top: 0;
    z-index: 99999;
height: 83px;
}

.topwidth {
    width: 100%;
    max-width: 1500px;
    margin: 0 auto;
    display: flex
}

.topwidth .l {
    width: 601px
}

.topwidth .r {
    flex: 1;
    text-align: right;
    margin-left: 200px
}

.topwidth .r>li {
    display: inline-block;
    font-family: os;
    font-size: 20px;
    color: #fff;
    width: 15%;
    text-align: center
}

.topwidth .r .search {
    width: 31px;
    text-align: right;
    
}
.search{
cursor: pointer;
}
.topwidth .r li a {
    /* font-family: "Ã¥Â®â€¹Ã¤Â½â€œ"; */
    font-weight: bolder;
    font-size: 20px;
    color: #fff;
    display: block;
    line-height: 83px;
    transition: all 0.3s;
    font-family:"SimSun", "宋体", sans-serif;
}

.comzt {
    font-family: "Ã¥Â®â€¹Ã¤Â½â€œ";
    font-weight: bolder
}

.topwidth .r li a:hover {
    color: rgb(243, 255, 176)
}

.bodymain {
    background-color: #eff0f0;
    background-image: url(../img/indebg_02.png);
    background-size: cover;
    background-position: bottom;
    background-repeat: no-repeat
}

.footd {
    background: #97252a;
    background-size: cover;
    padding-bottom: 20px
}

.footd a,.footd p,.footd {
    color: #fff
}

.footd .comwidth {
    display: flex
}

.footd .comwidth>div {
    width: 33%;
    box-sizing: border-box
}

.footd .comwidth .link p {
    font-size: 18px;
    color: #fae8e9;
    font-family: "Ã¥Â®â€¹Ã¤Â½â€œ";
    font-weight: bolder;
    padding-top: 38px;
    padding-bottom: 10px
}

.footd .comwidth ul li {
    font-family: "Ã¥Â®â€¹Ã¤Â½â€œ";
    font-weight: normal;
    display: inline-block;
    padding-right: 38px;
    line-height: 40px;
    padding-left: 3px
}

.footd .comwidth ul li a {
    font-size: 16px
}

.footd .comwidth ul li a:hover {
    color: #f7ff21
}

.footd .comwidth .bottomlog {
    text-align: center;
    padding-top: 72px
}

.footd .comwidth .text-right {
    font-size: 16px;
    font-family: "Ã¥Â®â€¹Ã¤Â½â€œ";
    font-weight: normal;
    padding-top: 45px
}

.footd .comwidth .text-right p {
    line-height: 35px
}

.banquan {
    font-size: 16px;
    font-family: "Ã¥Â®â€¹Ã¤Â½â€œ";
    font-weight: normal;
    color: #fff;
    text-align: center;
    line-height: 47px;
    display: inherit !important;
    margin-top: 24px
}

.cgbg {
    width: 367px;
    height: 582px;
    background-color: rgba(247, 247, 248, 0.5);
    box-shadow: 0px 0px 15px #ddd;
    margin-top: 42px
}

.sqs {
    width: 561px;
    height: 652px;
    background-color: #ffffff;
    background-image: url(../img/indexbg22_10.png);
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: 100%
}

.bodymain {
    padding-top: 35px
}

.zccl {
    width: 369px;
    height: 582px;
    background-color: rgba(247, 247, 248, 0.5);
    box-shadow: 5px 0px 8px #ddd;
    margin-top: 42px
}

.cgbg .title {
    color: #333333;
    font-size: 28px;
    background: url(../img/index_08.png) no-repeat 31%;
    box-sizing: border-box;
    padding-left: 72px;
    margin-top: 44px;
    margin-bottom: 42px;
    padding-right: 40px;
    text-align: center;
    text-shadow: 0.4px 0.4px 0px #333;
    font-family:"SimSun", "宋体", sans-serif;
    font-weight: bold;
}

.cgbg .all li a {
    color: #333333;
    font-size: 20px;
    background-repeat: no-repeat;
    transition: all 0.3s;
    display: block;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding-left: 75px;
    background: url(../img/index_23.png) no-repeat 14% 23px;
    font-family:"SimSun", "宋体", sans-serif;
    font-weight: bold;
}

.cgbg .all li a:hover {
    color: #fff;
    background-color: #97262b;
    background-image: url(../img/index_34.png) !important;
    background-position: 10px;
    padding-left: 30px;
    background-repeat: no-repeat;
    font-family:"SimSun", "宋体", sans-serif;
    font-weight: bold;
}

.cgbg .all li {
    line-height: 71px;
    padding-left: 0px;
    width: 78%;
    margin: 0 auto;
    border-bottom: 1px solid #e6e6e6
}

.cgbg .all>li:nth-child(2) a {
    background-image: url(../img/index_29.png)
}

.cgbg .all>li:nth-child(3) a {
    background-image: url(../img/index_38.png)
}

.cgbg .all>li:nth-child(4) a {
    background-image: url(../img/index_41.png)
}

.cgbg .all>li:nth-child(5) a {
    background-image: url(../img/index_44.png)
}

.indexmore a {
    color: #999999;
    font-size: 14px;
    font-family: "Ã¥Â®â€¹Ã¤Â½â€œ";
    font-weight: 500;
    transition: all 0.3s
}

.indexmore a:hover {
    background-color: #97262b;
    color: #fff;
    border-radius: 5px;
    padding: 5px 15px
}

.indexmore {
    text-align: center;
    padding-top: 31px
}

.sqs .title {
    background: #8a1f2b;
    color: #fff;
    font-size: 28px;
    box-sizing: border-box;
    padding-left: 72px;
    margin-top: 0px;
    margin-bottom: 42px;
    text-align: center;
    height: 80px;
    line-height: 80px;
    text-shadow: 0.4px 0.4px 0px #fff;
    width: 100%;
    font-family:"SimSun", "宋体", sans-serif;
}

.sqs .title span {
    background: url(../img/index_04.png) no-repeat 34%;
    display: block;
    width: 100%;
    font-weight: bold;
    /* font-family:"SimSun", "宋体", sans-serif; */
}

.sqs ul {
    width: 94%;
    margin: 0 auto;
    margin-left: 33px;
}

.sqs ul li {
    width: 48%;
    margin-right: 2%;
    float: left;
    box-sizing: border-box;
    padding-left: 21px;
    line-height: 71px
}

.sqs ul li:nth-child(2n+2) {
    margin-right: 0px
}

.sqs ul li a {
    color: #333333;
    /* font-family: "Ã¥Â®â€¹Ã¤Â½â€œ"; */
    font-weight: bolder;
    background: url(../img/index_16.png) left no-repeat;
    font-size: 20px;
    display: block;
    width: 100%;
    padding-left: 15px;
    transition: all 0.3s;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-family:"SimSun", "宋体", sans-serif;
}

.sqs ul li a:hover {
    color: #fff
}

.sqs ul li a:hover {
    background-color: #97262b;
    background-image: url(../img/index_34.png) !important;
    background-position: 10px;
    padding-left: 30px
}

.zccl .title {
    font-size: 28px;
    background: url(../img/index_11.png) no-repeat 31%;
    box-sizing: border-box;
    padding-left: 72px;
    margin-top: 44px;
    margin-bottom: 42px;
    padding-right: 40px;
    text-align: center;
    text-shadow: 0.4px 0.4px 0px #333;
    font-family:"SimSun", "宋体", sans-serif;
    font-weight: bold;
}

.zccl .all li {
    line-height: 71px;
    padding-left: 0px;
    width: 94%;
    margin: 0 auto;
    border-bottom: 1px solid #e6e6e6;
    color: #333333;
    font-family: "Ã¥Â®â€¹Ã¤Â½â€œ";
    font-weight: bolder;
    font-size: 20px
}

.zccl .all>li:nth-child(2) a {
    background-image: url(../img/index_28.png)
}

/ .zccl .all>li a {
    color: #333333;
    font-family: "Ã¥Â®â€¹Ã¤Â½â€œ";
    font-weight: bolder;
    font-size: 20px
}

.zccl .all>li:nth-child(2) a {
    background-image: url(../img/index_29.png)
}

.zccl .all>li:nth-child(1) a {
    background-image: url(../img/index_28.png)
}

.zccl {
    position: relative
}

.zccl .indexmore {
    position: absolute;
    bottom: 20px;
    width: 100%
}

.cgsp {
    /* padding-top: 60px; */
    padding-bottom: 72px
}

.cgsp .title {
    position: relative
}

.cgsp .title span {
    /* font-family: Ã¥Â®â€¹Ã¤Â½â€œ; */
    font-weight: bolder;
    font-size: 28px;
    box-sizing: border-box;
    text-align: center;
    text-shadow: rgb(51 51 51) 0.4px 0.4px 0px;
    background: url(../img/index_48.png) 43% center no-repeat;
    display: block;
    width: 100%;
    font-family:"SimSun", "宋体", sans-serif;
}

.cgsp .title a {
    position: absolute;
    right: 5px;
    color: #999999;
    font-size: 14px;
    font-family: "Ã¥Â®â€¹Ã¤Â½â€œ";
    font-weight: 500;
    display: block;
    top: 15px;
    transition: all 0.3s
}

.cgsp .title a:hover {
    background-color: #97262b;
    color: #fff;
    border-radius: 5px;
    padding: 5px 15px
}

.indexNR {
    margin-top: 41px;
    display: flex
}

.indexNR .IMGd {
    width: 561px;
    height: 381px;
    position: relative;
    cursor: pointer
}

.indexNR .IMGd img {
    transition: all 0.3s
}

.indexNR .IMGd img:nth-child(2):hover {
    transform: scale(1.1)
}

.indexNR .IMGd .bf {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 63px;
    height: 63px;
    z-index: 9
}

.indexNR .NR {
    flex: 1;
    overflow: hidden;
    background-color: rgb(255 255 255 / 45%);
    padding-left: 37px;
    padding-right: 46px;
    padding-top: 74px
}

.indexNR .title,.indexNR .title a {
    font-family: Ã¥Â®â€¹Ã¤Â½â€œ;
    font-weight: bolder;
    font-size: 24px;
    box-sizing: border-box;
    text-shadow: rgb(51, 51, 51) 0.4px 0.4px 0px;
    color: #333;
    padding-bottom: 20px;
    position: inherit;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
    font-family:"SimSun", "宋体", sans-serif;
}

.indexNR .title a:hover {
    padding: 0px;
    margin: 0px;
    height: auto;
    background: none;
    color: #97262b;
    padding-bottom: 20px
}

.indexNR .allnr {
    /* font-family: Ã¥Â®â€¹Ã¤Â½â€œ; */
    /* font-weight: bolder; */
    font-size: 16px;
    line-height: 30px;
    color: #333333;
    font-family:"SimSun", "宋体", sans-serif;
}

.indexNR .indexmore {
    text-align: left;
    padding-left: 0px;
    font-family: Ã¥Â®â€¹Ã¤Â½â€œ;
    font-weight: bolder;
    color: #999;
    font-size: 14px
}

.carousel-caption {
    right: 52%;
    left: 16%;
    font-size: 18px;
    color: #fff;
    font-family: Ã¥Â®â€¹Ã¤Â½â€œ;
    line-height: 40px;
    text-align: left;
    top: 21.9%;
    max-height: 475px;
    overflow: hidden;
    box-sizing: border-box
}

.carousel-caption .title {
    font-size: 28px;
    font-family: Ã¥Â®â€¹Ã¤Â½â€œ;
    font-weight: bolder;
    text-shadow: rgb(255 255 255) 0.4px 0.4px 0px;
    padding-bottom: 28px;
    background: url(../img/bannerico.png) no-repeat left 7px;
    padding-left: 48px
}

.carousel-caption p {
    line-height: 4rem
}

.topwidth .r>li {
    position: relative
}

.topwidth .r>li>ul {
    background-color: rgba(255, 255, 255, 0.8);
    position: absolute;
    to: 0px;
    top: 83px;
    padding: 18px;
    padding-top: 10px;
    padding-bottom: 21px;
    text-align: center;
    border-radius: 10px 10px 10px 10px;
    box-shadow: 0px 0px 15px #ddd;
    display: none
}

.topwidth .r>li>ul li a {
    color: #333333;
    display: block;
    width: 100%;
    border-bottom: 1px solid #ddd;
    transition: all 0.3s;
    line-height: 41px;
    white-space: nowrap;
    font-size: 18px;
    padding-left: 15px;
    padding-right: 15px
}

.topwidth .r>li>ul li a:hover {
    background: #97262b
}

.appmenue {
    display: none;
    color: #fff;
    font-size: 20px
}

.closed {
    padding-top: 4px;
    display: none;
    p: #fff;
    font-size: 21px;
    display: none;
    float: right;
    padding-right: 10px;
    padding-left: 5px;
    color: #fff
}

.searchright {
    float: right;
    padding-top: 27px;
    padding-left: 15px;
    width: auto
}

.cgbg:hover {
    background-color: rgba(255, 255, 255, 1)
}

.cgbgBg {
    height: 80px;
    line-height: 80px;
    transition: all 0.3s
}

.cgbg:hover .cgbgBg {
    background: url(../img/indexbt_03.png) no-repeat;
    background-size: cover
}

.cgbg:hover .cgbgBg>.title {
    color: #fff;
    background: url(../img/index_082.png) 31% center no-repeat
}

.zw {
    visibility: visible;
    position: absolute;
    width: 100%;
    margin-top: 33px;
    transition: all 0.3s
}

.cgbg:hover .zw {
    width: 461px;
    height: 651px;
    z-index: 999;
    background-color: #fff;
    box-shadow: 0px 0px 15px #ddd;
    top: -75px;
    background-image: url(../img/indexbg22_10.png);
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: 100%;
    left: -30px
}

.cgbg:hover .cgbg .title {
    margin-top: 0px
}

.sqsbg {
    position: absolute;
    margin-top: 33px;
    transition: all 0.8s
}

.sqsbg .indexmore {
    margin-top: 0px;
    padding-top: 0px
}

.sqs:hover .sqsbg {
    top: -75px;
    width: 561px;
    height: 651px;
    background-color: rgba(255, 255, 255);
    box-shadow: 0px 0px 15px #ddd;
    z-index: 9999;
    left: -20px;
    background-image: url(../img/indexbg22_10.png);
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: 100%;
    transition: all 0.8s
}

.sqs:hover .sqsbg>.title {
    color: #fff;
    background: url(../img/indexbt_03.png) 31% center no-repeat;
    transition: all 0.8s
}

.sqs:hover .sqsbg .title span {
    background: url(../img/index_04.png) no-repeat 34%;
    transition: all 0.8s
}

.zcclbg {
    position: absolute;
    width: 100%;
    top: 44px;
    transition: all 0.8s;
    height: 100%
}

.zccl:hover .zcclbg {
    top: -32px;
    width: 464px;
    height: 651px;
    background-color: rgba(255, 255, 255);
    box-shadow: 0px 0px 15px #ddd;
    z-index: 9999;
    left: -20px;
    background-image: url(../img/indexbg22_10.png);
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: 100%;
    transition: all 0.8s
}

.zccl:hover .zcclbg>.zcclbgBg {
    background: url(../img/indexbt_03.png) 31% center no-repeat;
    height: 81px;
    line-height: 81px;
    transition: all 0.8s
}

.zccl:hover .zcclbgBg>.title {
    color: #fff;
    background: url(../img/index_112.png) 31% center no-repeat;
    transition: all 0.8s
}

.searchright {
    position: relative
}

.searchright .searchshow {
    position: absolute;
    width: 400px;
    height: 81px;
    border-radius: 10px;
    right: -30px;
    top: 39px;
    padding-top: 25px;
    padding-left: 30px;
    display: none
}

.searchshow input {
    font-weight: normal
}

.searchshow .glyphicon-remove {
    position: absolute;
    right: 10px;
    top: 8px
}

.contentBanner {
    width: 100%
}

.contentBanner img {
    width: 100%
}

.Cbodymain {
    width: 100%;
    background-color: #fff
}

.showNR {
    display: flex
}

.showNR .l {
    width: 322px;
    position: relative
}

.showNR .r {
    flex: 1;
    margin-left: 48px
}

.showNR .l>h1 {
    color: #fff;
    background-color: #821a2a;
    position: absolute;
    top: -108px;
    width: 100%;
    height: 108px;
    font-family: Ã¥Â®â€¹Ã¤Â½â€œ;
    font-weight: bolder;
    text-shadow: rgb(255, 255, 255) 0.4px 0.4px 0px;
    text-align: center;
    line-height: 108px;
    font-size: 30px
}

.showNR ul {
    width: 100%;
    padding: 0px;
    margin: 0px;
    background-color: #f3f3f3;
    padding-top: 8px;
    padding-bottom: 10px;
    height: 100%;
}

.showNR ul a {
    display: block;
    width: 100%;
    height: 72px;
    line-height: 72px;
    text-align: center;
    font-size: 20px;
    color: #333333;
    font-family: "SimSun", "宋体", sans-serif;
    font-weight: bolder;
    transition: all 0.3s;
    border-bottom: 1px solid #c9b9b97a;
}

.showNR ul a:hover {
    background-color: #821a2a;
    color: #fff
}

.showNR ul .active a {
    background-color: #821a2a;
    color: #fff
}

.showNRAll .title {
    text-align: center;
    flex-wrap: wrap;
    display: flex;
    border-bottom: 1px solid #dcdcdc;
    line-height: 50px;
    padding-top: 5px
}

.showNRAll .title .l {
    width: 45%;
    color: #4d453d;
    font-family: "SimSun", "宋体", sans-serif;
    font-weight: 100;
    text-shadow: rgb(51, 51, 51) 0.4px 0.4px 0px;
    font-size: 22px;
    text-align: left;
    font-weight: bold;
}

.showNRAll .title .r,.showNRAll .title .r a {
    flex: 1;
    font-size: 16px;
    color: #4d4949;
    font-family: Ã¥Â®â€¹Ã¤Â½â€œ;
    font-weight: bolder;
    text-align: right
}

.showNRAll .title .r a:hover {
    color: #8e0f16
}

.show_contentA {
    padding: 15px;
    width: 100%;
    padding-bottom: 50px
}

.show_contentA h2 {
    color: #4d4949;
    font-family: Ã¥Â®â€¹Ã¤Â½â€œ;
    font-weight: 400;
    text-shadow: rgb(51 51 51) 0.4px 0.4px 0px;
    text-align: center;
    font-size: 20px;
    line-height: 35px;
    margin-bottom: 25px;
    margin-top: 25px;
}

.show_contentA .comtent,.show_contentA .comtent p {
    color: #000000;
    font-size: 16px;
    line-height: 42px
}

.comtent img {
    max-width: 100%;
    margin: 0 auto;
    display: block;
    height: auto !important
}

.comtent iframe{
    max-width: 100%;
    width: 100%;
    margin: 0 auto;
    display: block;
}
.comtent video{
    max-width: 100%;
    width: 800px;
    height: auto;
    margin: 0 auto;
    display: block;
}

.listNR a {
    color: #8e0f16
}

.listNR a:hover {
    color: #f8a900
}

.searchBox input[type='text'] {
    width: 100%;
    height: 60px;
    line-height: 60px;
    padding-left: 30px;
    padding-right: 50px;
    border-radius: 12px;
    color: #333333;
    background: #fff
}

.searchBox input[type='image'] {
    width: 42px;
    height: 42px;
    position: absolute;
    top: 50%;
    right: 20px;
    margin-top: -22px;
    padding: 8px
}

.searchBox {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 703px;
    z-index: 9999999999;
    display: none
}

.yc {
    background-color: rgba(0, 0, 0, 0.8);
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 9999999;
    display: none
}

.text-list li {
    position: relative;
    line-height: 62px;
    border-bottom: 1px dashed #e5e5e5;
    font-size: 16px;
    position: relative;
    left: 0;
    transition: all 0.5s
}

.text-list {
    background: none !important
}

.text-list li a {
    width: calc(100% - 110px);
    overflow: hidden;
    text-align: left;
    border-bottom: 0 !important;
}

.text-list li span {
    float: right;
    margin-left: 10px;
    color: #666666;
    font-size: 16px
}

.text-list li:hover a {
    color: #8e0f16 !important;
    background: none !important
}

.text-list li:hover span {
    color: #8e0f16 !important
}

.wap {
    display: none !important
}

@media screen and (max-width: 1500px) {
    .topwidth {
        width: auto;
        max-width: inherit;
        margin-left: 20px;
        margin-right: 20px
    }

    .topwidth .r {
        margin-left: 150px
    }
}

@media screen and (max-width: 1400px) {
    .topwidth .r {
        margin-left: 0
    }
}

@media screen and (max-width: 1300px) {
    .ibanner .i_cgjj {
        width: 70%;
    }

    .ibanner .cgjj_txt p {
        font-size: 16px;
        line-height: 24px
    }

    .ibanner .cgjj_txt a {
        font-size: 16px
    }

    .comwidth {
        width: auto;
        max-width: initial;
        margin-left: 20px;
        margin-right: 20px
    }

    .cgbg {
        width: 28.23%
    }

    .zccl {
        width: 28.38%
    }

    .sqs {
        width: 43.15%
    }

    .indexNR .allnr {
        max-height: 180px;
        overflow: hidden
    }
}

@media screen and (max-width: 1400px) {
    .topwidth .l {
        width: 450px
    }

    .topwidth .l img {
        width: 100%
    }

    .topwidth .r li a {
        font-size: 18px
    }

    .cgbg .all li {
        width: 90%
    }

    .cgbg .all li a {
        font-size: 18px;
        padding-left: 34px;
        background: url(../img/index_23.png) no-repeat left 25px
    }

    .sqs ul li a {
        font-size: 18px
    }

    .sqs ul {
        margin-left: 0;
        width: 96%
    }
}

@media screen and (max-width: 1024px) {
    .showNRAll .title .r, .showNRAll .title .r a{
        text-align:left;
    }
    .i_cgjj {
        display: none
    }

    .cgjjbox {
        display: block
    }
.cgjjbox  .title{
    background: none !important;
}
    .topwidth {
        display: none
    }

    .wap {
        display: block !important
    }

    body {
        padding-top: 60px !important
    }

    .m-top {
        max-width: 1920px;
        margin: 0 auto;
        position: fixed;
        right: 20px;
        top: 18px;
        width: 25px;
        height: 25px;
        z-index: 9999
    }

    .wap {
        display: block !important
    }

    .wap-menu {
        position: absolute;
        top: 0;
        right: 0;
        z-index: 99999;
        font-size: 0
    }

    .wap-menu img {
        height: 25px
    }

    .close-menu {
        display: none;
        position: absolute;
        right: 0;
        top: 0
    }

    .m-head {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        background: #8a1f2b;
        z-index: 999;
        padding: 10px 20px
    }

    .m-logo {
        font-size: 0
    }

    .m-logo a {
        font-size: 0;
        line-height: 40px;
        display: block
    }

    .m-logo img {
        max-height: 40px;
        max-width: 80%;
        vertical-align: middle
    }

    .m-tlink {
        font-size: 12px;
        padding: 10px 15px 0 15px;
        color: rgba(255, 255, 255, 0.6)
    }

    .m-tlink a {
        font-size: 12px;
        margin: 0 8px;
        color: #fff;
        display: inline-block;
        line-height: 24px;
        line-height: 24px;
        border-radius: 5px
    }

    .m-tlink a img {
        vertical-align: -2px;
        padding-right: 5px;
        height: 14px
    }

    .m-search {
        margin: 0 15px;
        padding-right: 50px;
        padding-left: 10px;
        padding-top: 5px;
        padding-bottom: 5px;
        position: relative;
        line-height: 35px;
        margin-top: 15px;
        margin-bottom: 15px;
        border: 1px solid #fff
    }

    .m-search input[type="text"] {
        display: block;
        width: 100%;
        line-height: 25px;
        background: none;
        color: #fff;
        font-size: 12px;
        border: 0
    }

    .m-search input[type="text"]::placeholder {
        color: #fff
    }

    .m-search input[type="image"] {
        position: absolute;
        right: 10px;
        top: 10px;
        height: 15px
    }

    .m-nav {
        position: fixed;
        top: 60px;
        right: -100%;
        bottom: 0;
        z-index: 999;
        background: #8a1f2b;
        border-top: 1px solid rgba(255, 255, 255, 0.2);
        overflow-y: scroll;
        width: 100%;
        max-width: 375px
    }

    .m-nav .top-r {
        color: #fff;
        padding-left: 15px
    }

    .m-nav ul {
        padding: 0 15px
    }

    .m-nav ul li {
        border-bottom: 1px solid rgba(255, 255, 255, 0.2);
        position: relative
    }

    .m-nav ul li>span.on {
        transform: rotateZ(90deg)
    }

    .m-nav ul li ul {
        display: none
    }

    .m-nav ul li ul li {
        border: none
    }

    .m-nav>ul>li a {
        display: block;
        font-size: 14px;
        line-height: 20px;
        padding: 15px 0;
        position: relative;
        color: #fff
    }

    .m-nav>ul>li ul li a {
        padding: 10px 0
    }

    .m-nav>ul>li>span {
        position: absolute;
        width: 20px;
        height: 20px;
        background: url(../img/m-nav_down.png) no-repeat;
        background-size: 14px 14px;
        background-position: center center;
        right: 0;
        top: 15px;
        cursor: pointer;
        display: block;
        color: #fff;
        transition: all 0.3s
    }

    .bodymain {
        padding-top: 0
    }

    .cgbg {
        float: none;
        width: auto;
        padding-top: 1px;
        padding-bottom: 20px;
        height: auto
    }

    .zccl {
        float: none;
        width: auto
    }

    .sqs {
        float: none;
        width: auto;
        margin-top: 20px;
        padding-bottom: 20px;
        height: auto
    }

    .cgbg .title {
        margin-top: 30px;
        margin-bottom: 20px;
        background: url(../img/index_08.png) no-repeat 43%;
        font-size: 26px
    }

    .cgbg .all li {
        line-height: 55px
    }

    .cgbg .all li a {
        background: url(../img/index_23.png) no-repeat left 17px
    }

    .sqs .title {
        background-size: cover;
        margin-bottom: 20px
    }

    .sqs .title span {
        font-size: 26px;
        background: url(../img/index_04.png) no-repeat 42%
    }

    .sqs .title {
        padding-left: 0
    }

    .sqs ul li {
        line-height: 55px
    }

    .indexmore {
        padding-top: 20px
    }

    .zccl .indexmore {
        position: static
    }

    .cgsp .title span {
        background: url(../img/index_48.png) 40% center no-repeat
    }

    .indexNR .NR {
        padding-top: 25px;
        padding-bottom: 20px
    }

    .indexNR .title {
        margin-bottom: 0;
        padding-bottom: 0
    }

    .indexNR .title a {
        font-size: 20px
    }

    .indexNR .allnr {
        font-size: 14px
    }

    .cgsp {
        padding-top: 30px;
        padding-bottom: 30px
    }

    .cgsp .title span {
        font-size: 26px
    }

    .footd .comwidth ul li {
        line-height: 32px
    }

    .footd .comwidth ul li a {
        font-size: 14px
    }

    .footd .comwidth .bottomlog {
        padding-top: 40px
    }

    .footd .comwidth .text-right p {
        line-height: 30px;
        font-size: 14px
    }

    .banquan {
        margin-top: 20px
    }

    .indexNR {
        display: inherit
    }

    .indexNR .IMGd {
        width: auto;
        height: auto
    }

    .indexNR .IMGd img:nth-child(2) {
        width: 100%
    }

    .show_contentA {
        padding: 15px 0
    }

    .showNR .l {
        float: none;
        width: auto
    }

    .showNR .l>h1 {
        width: 200px;
        height: 70px;
        line-height: 70px;
        top: -70px;
        font-size: 26px
    }

    .showNR .r {
        float: none;
        margin-left: 0
    }

    .showNR {
        display: block
    }

    .showNR .l ul {
        overflow: hidden;
        padding: 0
    }

    .showNR .l ul li {
        float: left;
        width: 33.333%
    }

    .showNR .l ul li a {
        height: 50px;
        line-height: 50px
    }

    .showNRAll .title .l {
        width: 100%;
        font-size: 20px
    }

    .showNRAll .title .r a {
        font-size: 14px
    }

    .text-list li {
        line-height: 50px
    }

    .showNR ul a {
        height: 50px;
        line-height: 50px;
        font-size: 16px
    }

    .text-list li span {
        font-size: 14px
    }
.ibanner{
    margin-top: 0;
}
.top{
height: auto;
}
}

@media screen and (max-width: 950px) {
    .footd .comwidth {
        display: inherit
    }

    .footd .comwidth>div {
        width: auto;
        float: none
    }

    .footd .comwidth .bottomlog {
        padding-top: 15px
    }

    .footd .comwidth .text-right {
        text-align: center;
        padding-top: 25px
    }
}

@media screen and (max-width: 768px) {
    .i_cgjj {
        display: none
    }

    .cgbg {
        margin-top: 30px
    }

    .cgbg .title {
        background: url(../img/index_08.png) no-repeat 40%
    }

    .sqs .title span {
        background: url(../img/index_04.png) no-repeat 40%
    }

    .cgsp .title span {
        background: url(../img/index_48.png) 37% center no-repeat
    }
.cgjjbox  .cgbg .title{
    background: none;
}
}

@media screen and (max-width: 640px) {
    .sqs ul li {
        width: auto;
        margin-right: 0;
        float: none
    }

    .cgbg .all li a,.sqs ul li a {
        font-size: 16px
    }

    .indexNR .title a {
        font-size: 16px
    }

    .indexNR .allnr {
        font-size: 12px
    }

    .footd .comwidth ul li {
        padding-right: 30px
    }

    .footd .comwidth ul li a {
        font-size: 12px
    }

    .footd .comwidth .bottomlog img {
        max-width: 96%
    }

    .footd .comwidth .text-right p {
        font-size: 12px
    }

    .showNR .l>h1 {
        width: 130px;
        height: 54px;
        line-height: 54px;
        top: -54px;
        font-size: 22px
    }

    .showNR .l ul li a {
        padding-left: 1rem;
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
        height: 40px;
        line-height: 40px
    }
.cgjjbox  .cgbg .title{
    background: none;
}
}

@media screen and (max-width: 580px) {
    .cgbg .title {
        background: url(../img/index_08.png) no-repeat 36%
    }

    .sqs .title span {
        background: url(../img/index_04.png) no-repeat 36%
    }

    .cgsp .title span {
        background: url(../img/index_48.png) 33% center no-repeat
    }
.cgjjbox  .cgbg .title{
    background: none;
}
}

@media screen and (max-width: 480px) {
    .cgbg .title {
        background: url(../img/index_08.png) no-repeat 32%
    }

    .sqs .title span {
        background: url(../img/index_04.png) no-repeat 30%
    }

    .cgsp .title span {
        background: url(../img/index_48.png) 24% center no-repeat
    }
.cgjjbox  .cgbg .title{
    background: none;
}
}

@media screen and (max-width: 375px) {
    .cgbg .title {
        background: url(../img/index_08.png) no-repeat 30%
    }

    .sqs .title span {
        background: url(../img/index_04.png) no-repeat 28%
    }

    .cgsp .title span {
        background: url(../img/index_48.png) 22% center no-repeat
    }
.cgjjbox  .cgbg .title{
    background: none;
}
}